<?php
$z[0]=Array("field","羊肚子烤肉,羊肚子烤肉介绍,和田",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","羊肚子烤肉羊肚子烤肉是沙漠深处的牧民发明的一种高营养、高热量的食品。具体做法是：先把羊宰了，然后把羊肚子拿出来洗干净。再把切好的碎羊肉拌上调料（盐和孜然）塞进羊肚子里面，然后用羊肠子把羊肚子的口捆绑好，然后将羊肚子埋在火灰里烤，大约烤一个半",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","羊肚子烤肉_和田市特产羊肚子烤肉",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　羊肚子\n</p><p>　　羊肚子烤肉是沙漠深处的牧民发明的一种高营养、高热量的食品。具体做法是：先把羊宰了，然后把羊肚子拿出来洗干净。再把切好的碎羊肉拌上调料（盐和）塞进羊肚子里面，然后用把羊肚子的口捆绑好，然后将羊肚子埋在火灰里烤，大约烤一个半小时的时间就可以食用了。",554,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I3H05Q0-231Y.gif",857,941);
$z[7][4]['name']="litpic";

?>